{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-session/gnome-session",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-session_function_install",
            "desc": "Test installation of gnome-session package"
        }
    ]
}